PHP7.3.26、PHP7.4.14和PHP8.0.1的组件包已发布


安装这些组件包需要将Wampserver更新到3.2.4版本或更高版本。

PHP 7.3.26

更新日志:https://www.php.net/ChangeLog-7.php#7.3.26

下载页:64位下载32位下载

PHP 7.4.14

更新日志:https://www.php.net/ChangeLog-7.php#7.4.14

下载页:64位下载32位下载

PHP 8.0.1

更新日志:https://www.php.net/ChangeLog-8.php#8.0.1

下载页:64位下载32位下载